VideoHelp Forum

Try DVDFab and copy Ultra HD Blu-rays and DVDs! Or rip iTunes movies and music! Download free trial !
+ Reply to Thread
Results 1 to 15 of 15
Thread
  1. Member Yanta's Avatar
    Join Date
    Sep 2011
    Location
    Melbourne
    Search Comp PM
    Anyone else having this problem? Have updated to the latest version.

    Have manually set in preferences to never update, but after restarting PotPlayer it wants to install 56209 over 56209.

    It just can't be disabled.

    If I try the quick installation mode it just crashes, requiring the process to be cancelled via task manager.

    Their forum just says "update via quick install", but this does not work.

    There are two issues; I have the latest version and it still wants to update to the same version and (2). You cannot save the "Never check for updates" preference.
    I'm new here. Please be nice
    Quote Quote  
  2. Member Budman1's Avatar
    Join Date
    Jul 2012
    Location
    NORTHWEST ILLINOIS, USA
    Search Comp PM
    I had that exact problem on the PREVIOUS version but once I installed 56209 I could set it to never update and it would stay.

    I am using the 32 bit version in case that makes a difference and once it has an update ready to install, the program seems to continue to want to install so I let it and it fixed the problem and then I could set to never update. Quick may not work going to the same level so You might have to install a previous version and then let it install 56209 so it is complete or set to never before it gets an update ready to install.
    Quote Quote  
  3. I had the last latest version, and just today started getting that popup asking if I wanted to update to 1.6.56209. I too couldn't get the option in preferences not to check for updates to stick. I'd set it, but then the next time I launched PP, auto-update was enabled again.

    I took Budman1's advice and went ahead with the update, however I un-ticked the "quick install" option. After the update I enabled the 'Never' auto-update option in preferences, and it was still set when I restarted PP. Just hope it sticks.
    Quote Quote  
  4. Member Budman1's Avatar
    Join Date
    Jul 2012
    Location
    NORTHWEST ILLINOIS, USA
    Search Comp PM
    UPDATE: I just clicked on a video and got the popup to install the latest again. It seems my shortcut is 32 bit and double clicking a video launches the 64 bit player. Same symptom so I let it install that one also and now can set to never.

    I don't remember installing both but somehow they are there so just be aware that although you updated one to the latest, it may be asking to update the other one as it did in my case.
    Quote Quote  
  5. From what I know, if you are prompted to update to the same version, it means that the program was corrected by Kang (the developer) without changing the number of the version. But if you go to 'About ...' , you'll see the date is different (at least the hours). It happened with 1.6.56209 and 1.6.56222 for example.
    Quote Quote  
  6. There was multiple releases of the 56209 version. Prolly three times (9/9, 11, 14) for bugfixes.

    I'm not sure why they force to update to this version but I've heard there is a reason for that.
    Quote Quote  
  7. Member Yanta's Avatar
    Join Date
    Sep 2011
    Location
    Melbourne
    Search Comp PM
    Originally Posted by sheppaul View Post
    There was multiple releases of the 56209 version. Prolly three times (9/9, 11, 14) for bugfixes.

    I'm not sure why they force to update to this version but I've heard there is a reason for that.
    Wow. Way to go... Confusing.

    Well, I seem to have fixed it.
    • Uninstall PotPlayer,
    • Delete orphaned registry entries and files/folders not deleted by uninstaller
    • Reboot
    • Reinstall
    • When asked to update, do quick update - which worked this time
    • Close/restart the application and viola - Autoupdate stays set to "never"

    What I did notice when I uninstalled Potplayer was that it created a 1px GIF file in my temp folder called nsa5A8B.tmp.... Now does that sound nefarious or what!?
    I'm new here. Please be nice
    Quote Quote  
  8. I have the same problem. Worse, when I say to go ahead and update I get a tiny window with one box and "cancel" the only thing that works.

    Name:  Potplayer Update.jpg
Views: 10320
Size:  10.3 KB
    Quote Quote  
  9. Originally Posted by Bliznoo View Post
    I have the same problem. Worse, when I say to go ahead and update I get a tiny window with one box and "cancel" the only thing that works.

    Image
    [Attachment 33705 - Click to enlarge]
    Problem solved. I simply downloaded the installation file (64 bit) and did the normal installation. All of my settings stayed the same and that &*@%^! popup window no longer comes up every single time I start watching a video.
    Quote Quote  
  10. Member Yanta's Avatar
    Join Date
    Sep 2011
    Location
    Melbourne
    Search Comp PM
    Nasty! Glad it's solved though.
    I had to go round to all 8 PCs in my house and uninstall/reboot/reinstall from scratch. It's the only thing that worked.
    Guess every developer has a glitch every now and then. Problem was not enough to stop me using the product.
    I'm new here. Please be nice
    Quote Quote  
  11. You can simply block Potplayer in firewall – This is very simple but powerful light firewall which can work beside windows one http://tinywall.pados.hu/
    This is not advertising but you can improve you experience working on PC - simply whitelist what you need from programs WHICH NEED INTERNET and all others is blocked – simply
    Quote Quote  
  12. Member Yanta's Avatar
    Join Date
    Sep 2011
    Location
    Melbourne
    Search Comp PM
    Originally Posted by SpelingMistakes View Post
    You can simply block Potplayer in firewall – This is very simple but powerful light firewall which can work beside windows one http://tinywall.pados.hu/
    This is not advertising but you can improve you experience working on PC - simply whitelist what you need from programs WHICH NEED INTERNET and all others is blocked – simply
    Thanks for the tip.

    Actually, IIRC, Pot Player connects to the internet for more than just updates. IIRC, it can retrieve metadata and subtitles from the internet, which you might actually want. It also sends information back to Duam every time you install or uninstall the program (I guess that means upgrade as well).

    Many (most?) routers have keyword/url/IP blocking which would also work, if you want to go that way, without the need for additional software.

    just my 2 cents worth
    I'm new here. Please be nice
    Quote Quote  
  13. It seems like the "never" option was removed some time since then.
    But strangely PP never checked for updates, until once I started a test instance of PP (that used its own ini file) to check out something. Now I get the update annoyance at least once a week.
    I found no way of re-breaking it so far.
    Quote Quote  
  14. I'm not sure if it works, but you can try to use the option "Store settings into .ini file" in Preferences - General and then try to add/change option in the ini file:

    Code:
    AutoUpdateStart=0
    Quote Quote  
  15. Originally Posted by Dreamer View Post
    I'm not sure if it works, but you can try to use the option "Store settings into .ini file" in Preferences - General and then try to add/change option in the ini file:

    Code:
    AutoUpdateStart=0
    Thanks. Though it seems the never option is still present in the settings window. Not sure why it was removed from the update window...
    Quote Quote  



Similar Threads